@charset "utf-8";

@import "iconfont.css";
@import "grid12.css";
@import "jquery.fancybox.css";

/*---------------------------------------------------*/

h3.tit{font-size:36px;color:#2D445E;font-weight:bold;line-height:1;text-align:center;}

.indexA{padding:70px 0;background:#fff;}
.indexA ul{margin:45px 0 0;font-size:0;text-align:center;}
.indexA ul li{display:inline-block;width:23%;position:relative;border:1px solid #EFEFEF;padding:8px 8px 15px;margin:23px 10px 0;text-align:center;background:#fff;cursor:pointer;box-sizing:border-box;}
.indexA ul li .pic{width:100%;padding:5px;position:relative;display:block;box-sizing:border-box;}
.indexA ul li .pic img{width:100%;}
.indexA ul li h6{width:100%;height:65px;display:table;}
.indexA ul li h6 a{display:table-cell;vertical-align:middle;text-align:center;color:#313131;font-size:17px;font-weight:bold;}
.indexA ul li h6 a:hover{color:#1F9CBA;}
.indexA ul li .txt{padding:5px 10px 0;text-align:left;}
.indexA ul li .txt p{line-height:24px;font-size:14px;}
.indexA ul li .txt p::before{font-family:"qico";content:"\e62e";color:#313131;font-size:18px;vertical-align:middle;margin-right:5px;}
.indexA ul li .txt p a{color:#313131;}
.indexA ul li .txt p:hover a,.indexA ul li .txt p:hover::before{color:#2D445E;}

.indexA ul li:hover{box-shadow:0 0 15px 0 rgba(3,117,143,0.2);}
.indexA ul li:hover h6 a{color:#286bb2;}


.indexB{background:#fff url(../images/ibg5.jpg) no-repeat right bottom;position:relative;overflow:hidden;}
.indexB::before,.indexB::after{content:"";height:4px;background:#E3E3E3;width:100%;position:absolute;left:0;right:0;z-index:10;}
.indexB::before{top:0;}
.indexB::after{bottom:0;}

.indexB .list{float:left;width:50%;}
.indexB a.video{display:block;width:100%;position:relative;overflow:hidden;}
.indexB a.video::after{content:"";position:absolute;left:0;top:0;right:0;bottom:0;z-index:9;background:rgba(0,0,0,0.1) url("../images/v.png") no-repeat center;display:block;}
.indexB a.video img{width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.indexB a.video:hover img{transform: scale(1.11);-webkit-transform: scale(1.11);}
.indexB a.video:hover::after{background-color:rgba(0,0,0,0.5);}

.indexB .indexabout{float:right;width:50%;padding:70px 100px 0;line-height:23px;color:#000;box-sizing:border-box;}
.indexB .indexabout h3{font-size:35px;line-height:1;font-weight:bold;color:#2D445E;text-transform:uppercase;}
.indexB .indexabout hr{height:4px;width:74px;background:#2D445E;margin:25px 0 0;}
.indexB .indexabout p{margin:30px 0 0 0;color:#333;font-size:18px;line-height:30px;}
.indexB .indexabout a.more{background:#fff;border:2px solid #D5D5D5;font-size:14px;color:#484848;display:block;margin:20px 0 0;width:100px;height:30px;line-height:30px;text-align:center;border-radius:20px;}
.indexB .indexabout a.more:hover{background-color:#286bb2;border:2px solid #286bb2;color:#fff;}


.indexC{padding:70px 0;}
.indexC ul{margin:40px 0 0 -6px;}
.indexC ul li{float:left;width:396px;margin:6px 0 0 6px;position:relative;cursor:pointer;}
.indexC ul li img{width:100%;display:block;}
.indexC ul li .t{position:absolute;left:0;top:0;right:0;bottom:0;background:#286bb29c;padding:50px 50px 0;box-sizing:border-box;-webkit-transition:background-color 0.35s;transition: background-color 0.35s;opacity:0;-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;-webkit-transform:scale(0);transform:scale(0);}
.indexC ul li .t em{font-size:62px;color:#fff;font-weight:bold;}
.indexC ul li .t h5{font-size:21px;color:#fff;font-weight:bold;line-height:35px;margin:10px 0 0;}
.indexC ul li .t p{font-size:14px;color:#fff;font-weight:bold;line-height:28px;margin:10px 0 0;}

.indexC ul li:hover .t{opacity:1;-webkit-transform:scale(1);transform:scale(1);}


.indexD{height:450px;background:url(../images/ibg1.jpg) no-repeat center top;background-attachment:fixed;background-size:cover;position:relative;padding:70px 0 0;box-sizing:border-box;}
.indexD::after{content:"";position:absolute;left:0;top:0;right:0;bottom:0;z-index:9;background:rgba(64,149,169,0.8);}
.indexD .wp{position:relative;z-index:20;}
.indexD h3.tit{color:#fff;}
.indexD ul{margin:70px 0 0 -28px;}
.indexD ul li{float:left;width:279px;height:208px;border:2px solid #fff;box-sizing:border-box;cursor:pointer;margin:0 0 0 28px;padding:32px 0 0;text-align:center;box-shadow:15px 15px 6px -5px rgba(0,0,0,0.2);transition:all 0.3s ease 0s;}
.indexD ul li .num{display:block;}
.indexD ul li .num em{font-size:34px;font-weight:bold;color:#fff;font-family: "Noto Sans SC";}
.indexD ul li .num i{font-size:34px;font-weight:bold;color:#fff;}
.indexD ul li img{display:inline-block;margin-top:15px;}
.indexD ul li h5{font-size:19px;font-weight:bold;color:#fff;margin:23px 0 0 0;}

.indexD ul li:hover{transform:translate(0,-10px);-webkit-transform:translate(0,-10px);border:2px solid #2D445E;background:#2D445E;}


.indexE{padding:60px 0;}
.indexE .list{text-align:center;position:relative;margin-top:30px;}
.indexE .swiper-box{overflow:hidden;}
.indexE .swiper-slide {width:300px;height:425px;margin:20px 0;background:#fff;box-shadow:rgba(0,0,0,0.4) 0px 4px 10px 0px;}
.indexE .swiper-slide a{width:100%;display:block;}
.indexE .swiper-slide img {width:100%;display:block;border: 10px solid #2F2F2F;}

.indexE .list .swiper-button-prev,.indexE .list .swiper-button-next{width:45px;height:45px;margin-top:-22px;text-align:center;background:#286bb2;border-radius:4px;}
.indexE .list .swiper-button-prev i,.indexE .list .swiper-button-next i{color:#fff;font-size:25px;line-height:45px;}
.indexE .list .swiper-button-prev:hover,.indexE .list .swiper-button-next:hover{background:#2D445E;}
.indexE .list .swiper-button-prev,.indexE .list .swiper-container-rtl .swiper-button-next{left:-70px;right:auto;}
.indexE .list .swiper-button-next,.indexE .list .swiper-container-rtl .swiper-button-prev{right:-70px;left:auto;}
.indexG{background:url('https://cdn-pro.analyspeed.com/1346/upload/ad/1725959011503000.jpg') no-repeat center top;padding:80px 0;box-sizing:border-box;}.indexG h3{font-size:36px;font-weight:bold;color:#282828;text-align:center;}.indexG hr{width:55px;height:2px;background:#2D445E;border:none;margin:25px auto 0;}.indexG .box{margin:35px 0 0;}.indexG .box .txt{float:left;background:url(../images/ibg7.png) no-repeat;width:677px;height:507px;padding:11px 0 0 0;position:relative;left:-48px;}.indexG .box .txt .t{height:63px;width:426px;margin:0 0 7px 215px;display:table;}.indexG .box .txt .t p{display:table-cell;vertical-align:middle;text-align:center;color:#fff;font-size:16px;line-height:20px;}.indexG .box .list{float:right;width:479px;margin:11px 0 0 0;position:relative;}.indexG .box .list img{width:100%;display:block;}.indexG .swiper-button-prev,.indexG .swiper-button-next{width:36px;height:36px;line-height:36px;margin-top:-18px;text-align:center;background:#286bb2;border-radius:0;}.indexG .swiper-button-prev i,.indexG .swiper-button-next i{color:#fff;font-size:22px;}.indexG .swiper-button-prev:hover,.indexG .swiper-button-next:hover{background:#2D445E;}.indexG .swiper-button-prev,.indexG .swiper-container-rtl .swiper-button-next{left:0;right:auto;}.indexG .swiper-button-next,.indexG .swiper-container-rtl .swiper-button-prev{right:0;left:auto;}

.indexF{padding:80px 0;background: #f6f6f6;position:relative;}
.indexF .txt{position: relative;display:flex;justify-content:space-between;align-items:center;}
.indexF .txt h5{color: #286bb2;font-size: 18px;text-transform: uppercase;letter-spacing: 10px;font-weight: 600;}
.indexF .txt h3{font-size:48px;line-height:1;font-weight: 700;color: #333;}
.indexF .txt a{color:#fff;font-size:20px;font-weight:300;padding:10px 45px;background:#286bb2;border-radius:8px;display:inline-block;}
.indexF .txt a:hover{background:#2D445E;}                        

.indexF .index-tit::after{height:55px;background:url(../images/tit2.png) no-repeat center;}
.indexF ul{margin:50px 50px 0;display:flex;justify-content:space-between;flex-wrap:wrap;}
.indexF ul li{width:31.5%;box-sizing:border-box;background:#fff;box-shadow:0 0 10px rgba(75,75,75,0.3);}
.indexF ul li .pic{width:100%;height:300px;display:block;position:relative;overflow:hidden;}
.indexF ul li .pic img{width:100%;height:100%;-o-object-fit:cover;object-fit:cover;display:block;transition:all 0.3s ease 0s;}
.indexF ul li .t{padding:20px;}
.indexF ul li .t em{color:#545454;font-size:14px;display:inline-block;background:url("../images/time.png") no-repeat left center;padding:0 0 0 20px;}
.indexF ul li .t h5{margin:15px 0 0;color:#040404;font-size:20px;font-weight:600;line-height:24px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.indexF ul li .t h5 a:hover{color:#286bb2;text-decoration:underline;}
.indexF ul li .t p{color:#606060;font-size:16px;line-height:23px;height:69px;overflow:hidden;margin:10px 0 0;}
.indexF ul li .t .more{margin:20px 0 0;color:#286bb2;display:inline-block;font-size:16px;}
.indexF ul li .t .more:hover{color:#2D445E;}
.indexF ul li:hover{box-shadow:0 0 27px rgba(0,50,101,0.38);}
                             
.indexF .index-tit2 a{color:#fff;font-size:20px;font-weight:300;padding:10px 45px;background:#286bb2;border-radius:8px;display:inline-block;}
.indexF .index-tit2 a:hover{background:#2D445E;} 

/*------------------------------------------------------------*/

.sidebanner{background:url('https://cdn-pro.analyspeed.com/1346/upload/product/1726190788965752.jpg') no-repeat center top;height:280px;box-sizing:border-box;box-sizing:border-box;display:-webkit-flex;display:flex;text-align:center;}
.sidebanner .wp{display:-webkit-flex;display:flex;align-items:center;-webkit-align-items:center;justify-content:center;-webkit-flex-direction:column;flex-direction:column;}
.sidebanner h3,.sidebanner h1{color:#fff;font-size:32px;text-transform:uppercase;}
.sidebanner p{color:#fff;font-size:16px;margin:30px 0 0 0;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.sidebanner p i{font-size:14px;}
.sidebanner p a{color:#fff;}


.path{height:40px;line-height:40px;border-bottom:1px solid #ddd;border-top:1px solid #ddd;}
.path p{color:#666;font-size:15px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.path p i{margin:0 8px 0 0;font-size:15px;color:#666;}
.path p a,.path p i{color:#666;}

.main {padding-top:40px;padding-bottom:50px;}

.main-right{float:right;width:290px;}
.main-left{float:left;width:870px;}

/*----------------------------------------*/

.sidemenu{margin:0 0 15px 0;}
.sidemenu h3{font-size:18px;font-weight:bold;color:#fff;height:50px;line-height:50px;padding:0 0 0 20px;background:#5F5E5C;position:relative;}
.sidemenu h3::after{display:none;font-family:"qico";content: "\e727";position:absolute;top:5px;right:5px;width:40px;height:40px;line-height:40px;text-align:center;font-size:20px;-webkit-transition: -webkit-transform .3s ease;transition: -webkit-transform .3s ease;transition: transform .3s ease;transition: transform .3s ease, -webkit-transform .3s ease;}
.sidemenu h3.active::after{-webkit-transform: rotate(45deg) scale(1.08);-ms-transform: rotate(45deg) scale(1.08);transform: rotate(45deg) scale(1.08);}

.sidemenu ul{}
.sidemenu ul li{margin:3px 0 0;}
.sidemenu ul li h5{line-height:24px;display:block;font-size:15px;color:#333;background:#EDEDED;cursor:pointer;position:relative;}
.sidemenu ul li h5 a{color:#333;display:block;padding:9px 20px;}
.sidemenu ul li h5 a:hover{color:#0da0e4;text-decoration:underline;}
.sidemenu ul li h5 span{position:absolute;top:0;right:0;background:url("../images/i4.png") no-repeat center;width:30px;height:45px;display:block;}

.sidemenu dl{display:none;border:1px solid #EDEDED;border-top:none;}
.sidemenu dl dd{line-height:24px;border-bottom:1px dashed #DCDCDC;background:#fff;}
.sidemenu dl dd:last-child{border-bottom:none;}
.sidemenu dl dd a{font-size:14px;display:block;color:#666;padding:10px 20px;text-transform:capitalize;}
.sidemenu dl dd.active a,.sidemenu dl dd a:hover{color:#0da0e4;}

.sidemenu ul li.active h5 a{color:#0da0e4;}
.sidemenu ul li.active span{background:url("../images/i4-1.png") no-repeat center;}


.left_nav{margin:0 0 20px 0;}
.left_nav h3{font-size:17px;font-weight:bold;color:#fff;height:50px;line-height:50px;padding:0 0 0 20px;background:#2D445E;border-radius:3px 3px 0 0;position:relative;}
.left_nav h3::after{display:none;font-family:"qico";content: "\e727";position:absolute;top:5px;right:5px;width:40px;height:40px;line-height:40px;text-align:center;font-size:20px;-webkit-transition: -webkit-transform .3s ease;transition: -webkit-transform .3s ease;transition: transform .3s ease;transition: transform .3s ease, -webkit-transform .3s ease;}
.left_nav h3.active::after{-webkit-transform: rotate(45deg) scale(1.08);-ms-transform: rotate(45deg) scale(1.08);transform: rotate(45deg) scale(1.08);}
.left_nav > ul{border:1px solid #D6D6D6;border-radius:0 0 3px 3px;}
.left_nav > ul li{/*! height:50px; */line-height:50px;/*! padding:0 20px; */border-bottom:1px solid #D6D6D6;position:relative;}
.left_nav > ul li:last-child{border-bottom:none;}
.left_nav > ul li a{color:#484848;font-size:15px;display:block;-webkit-transition: 0.5s;transition: 0.5s;padding: 0 20px;}
.left_nav > ul li.active a{color:#286bb2;}

.left_nav > ul > li ul{display:block;padding: 0 20px;border-top: 1px solid #DCDCDC;}
.left_nav > ul > li ul li{line-height:24px;border-bottom:1px dashed #DCDCDC;padding:8px 10px;}
.left_nav > ul > li ul li:last-child{border-bottom:none;}
.left_nav > ul > li ul li a{background:url("../images/i10.png") no-repeat left 7px;font-size:15px;padding-left:15px;color:#333;display:block;}
.left_nav > ul > li ul li.active a,.sidemenu > ul > li ul li a:hover{color:#286bb2;}

.left_nav > ul > li span{position:absolute;right:0;top: 5px;background:url("../images/i4.png") no-repeat center;width:40px;height:40px;display:block;}
.left_nav > ul > li.active span{background:url("../images/i4-1.png") no-repeat center;}

.side-contact{margin:0 0 20px 0;}
.side-contact h3{font-size:18px;font-weight:bold;color:#fff;height:50px;line-height:50px;padding:0 0 0 20px;background:#1F60A4;text-transform:uppercase;position:relative;}
.side-contact .nr{padding:20px;border:1px solid #EDEDED;}
.side-contact .nr p{padding:5px 0;font-size:14px;color:#333;}
.side-contact .nr p a{color:#333;}
.side-contact .nr p em{margin:0 0 0 41px;display:block;}

/*---------news-----------*/

.news-right{float:right;width:320px;}
.news-left{float:left;width:820px;}

.side-search{margin:0 0 30px;}
.side-search h4{font-size:17px;color:#484848;border-bottom:1px solid #DFDFE1;line-height:36px;}
.side-search .box{position:relative;margin:20px 0 0;}
.side-search .submit_text{width:100%;height:40px;line-height:40px;padding:0 60px 0 15px;color:#000;border-radius:25px;font-size:15px;background:#F6F6F8;box-sizing:border-box;}
.side-search .submit_btn{position:absolute;right:0;top:0;width:40px;height:40px;display:block;cursor:pointer;text-align:center;background:#2D445E;border-radius:50%;}
.side-search .submit_btn i{font-size:23px;color:#fff;}

.news-calendar{margin:0 0 30px;}
.news-calendar h4{font-size:17px;color:#484848;border-bottom:1px solid #DFDFE1;line-height:36px;}
.news-calendar ul{margin:10px 0 0 0;overflow:hidden;}
.news-calendar ul li{float:left;width:50%;line-height:30px;overflow:hidden;}
.news-calendar ul li a{font-size:12px;color:#666;}
.news-calendar ul li a::before{font-family:"qico";content:"\e628";font-size:13px;color:#666;margin-right:5px;}
.news-calendar ul li a:hover,.news-calendar ul li a:hover::before{color:#2D445E;}

.news-map{}
.news-map h4{font-size:17px;color:#484848;border-bottom:1px solid #DFDFE1;line-height:36px;}
.news-map ul{margin:20px 0 0 -2%;}
.news-map ul li{float:left;width:48%;margin:0 0 10px 2%;}
.news-map ul li img{width:100%;display:block;}

.newslist{}
.newslist ul li{margin:0 0 20px 0;border-bottom:#DFDFE1 1px solid;padding:0 0 20px 0;}
.newslist ul li .news-content{margin:15px 0 0;}
.newslist ul li .news-content h5{font-size:20px;}
.newslist ul li .news-content h5 a{color:#2D445E;}
.newslist ul li .news-content h5 a:hover{text-decoration:underline;}
.newslist ul li .news-content p{font-size:14px;line-height:21px;color:#888;margin:8px 0 0;}
.newslist ul li .news-content a.more{margin:10px 0 0 0;color:#1f60a4;font-size:15px;display:inline-block;}
.newslist ul li .news-content a.more i{color:#1f60a4;font-size:12px;}

.newslist ul li .bot{line-height:30px;color:#999;font-size:12px;margin:15px 0 0;}
.newslist ul li .bot .date-month{float:left;color:#999;}
.newslist ul li .bot .author{float:right;}
.newslist ul li .bot .author em{color:#2D445E;}


.newsnr{}
.newsnr h1{font-size:32px;color:#484848;text-align:center;}

.newsnr .artInfo{padding:0 0 20px;border-bottom:1px solid #D9D9D9;text-align:center;margin:25px 0 0;position:relative;}
.newsnr .artInfo::after{content:"";display:block;height:3px;background:#2D445E;width:40px;position:absolute;bottom:-2px;left:50%;margin:0 0 0 -20px;z-index: 1;}
.newsnr .artInfo span{margin:0 10px;line-height:20px;display:inline-block;font-size:13px;color:#484848;}

.myart{margin:25px 0 0;line-height:28px;font-size:16px;color:#484848;}
.myart h5{font-size:22px;margin:15px 0;}
.myart p{margin-bottom:10px;}
.myart .row >div{margin-bottom:15px;}

.pnbar{margin-top:30px;}
.pnbar p{max-width:100%;margin:-1px 0 0 0;padding:10px 14px;border:1px solid #ddd;font-size:15px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.pnbar p a{color:#545454;}
.pnbar p:hover a{color:#2D445E;}

.cata-content{margin:15px 10px 0;line-height:24px;font-size:15px;color:#333;}
.cata-content p{margin-bottom:10px;}
.cata-content  .table-response{width:100%;max-width:100%;overflow-x:auto;}
.cata-content  table{max-width:100%;margin-bottom:20px;border:1px solid #dddddd;color:#333;}
.cata-content  table tr > td{padding:8px 10px;line-height:1.42857143;vertical-align:middle;border:1px solid #dddddd;}


/*-----about------*/

.about{padding:80px 0 200px;position:relative;}
.about::after{content:"KYLSSEP";font-size:190px;letter-spacing:20px;color:rgba(72,72,72,0.07);position:absolute;right:-3px;bottom:161px;z-index:1;}
.about .pic{float:left;width:532px;}
.about .pic img{width:100%;display:block;border: 4px solid #2d445e;}
.about .txt{float:right;width:600px;margin:50px 0 0;}
.about .txt h5,.about .txt h2{font-size:32px;color:#2D445E;font-weight:bold;line-height:1.2;text-transform:uppercase;}
.about .txt p{margin:20px 0 0 0;font-size:19px;line-height:30px;color:#484848;}


.about2{padding:0 0 110px;position:relative;margin-top: 50px;}
.about2::after{content:"";display:block;width:100%;height:380px;background:#F6F6F6;position:absolute;bottom:0;left:0;z-index:1;}
.about2 .txt{border:3px solid #2D445E;padding:40px;font-size:16px;color:#484848;margin-top:-200px;position:relative;z-index:20;}
.about2 .txt p{line-height:34px;margin:10px 0;}

.about3{padding:50px 0;}
.about3 h5{font-size:24px;color:#484848;margin-bottom:30px;}
.about3 .table-response{width:100%;max-width:100%;overflow-x:auto;}
.about3 table{width:100%;margin-bottom:30px;border:none;color:#333;font-size:16px;color:#484848;}
.about3 table tr > td{padding:14px 18px;line-height:1.42857143;vertical-align:middle;border:1px solid #E1E1E1;}
.about3 table tr:first-child > td{border-top:none;}
.about3 table tr > td:first-child{border-left:none;}
.about3 table tr > td:last-child{border-right:none;}

.history{}
.history .pic{}
.history .pic ul{margin:0 0 0 -2%;}
.history .pic ul li{float:left;width:31.3333%;margin:0 0 0 2%;}


.history .txt{}
.history .txt dl{display:-webkit-flex;display:flex;-webkit-justify-content:flex-start;justify-content:flex-start;margin:45px 0 0;}
.history .txt dl dd{width:240px;font-size:38px;color:#2D445E;font-weight:bold;box-sizing:border-box;align-items:center;justify-content:center;display:-webkit-flex;display:flex;border-right:1px solid #2D445E;box-sizing:border-box;}
.history .txt dl dt{width:960px;box-sizing:border-box;display:-webkit-flex;display:flex;flex-direction:column;padding:0 0 0 50px;box-sizing:border-box;}
.history .txt dl dt p{font-size:19px;color:#545454;background:url("../images/dot4.png") no-repeat left 5px;line-height:30px;padding:0 0 0 33px;}


.marketing{text-align:center;}
.marketing h5{font-size:32px;color:#484848;margin:40px 0;}


/*-----honor------*/

.rtit{margin:45px 0 0;}
.rtit h2{font-size:32px;color:#484848;text-align:center;}
.rtit hr{width:100%;height:1px;background:#E5E5E5;margin:15px auto 0;position:relative;}
.rtit hr::after{content:"";display:block;height:5px;background:#2D445E;width:40px;position:absolute;bottom:-3px;left:50%;margin:0 0 0 -20px;z-index:1;}
.rtit p{margin:15px 170px 0;color:#999;font-size:17px;line-height:28px;text-align:center;}


.menu-tabs{}
.menu-tabs ul{text-align:center;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;}
.menu-tabs ul li{width:290px;height:74px;line-height:24px;text-align:center;border:2px solid #2D445E;background:#fff;box-sizing:border-box;align-items:center;justify-content:center;display:-webkit-flex;display:flex;}
.menu-tabs ul li a{color:#2D445E;font-size:16px;font-weight:bold;padding:0 20px;display:block;}
.menu-tabs ul li.active{background:#2D445E;}
.menu-tabs ul li.active a{color:#fff;}


.custom{color:#484848;font-size:17px;line-height:29px;}
.custom .list{position:relative;margin:40px 0 0;}
.custom .swiper-slide{position:relative;cursor:pointer;}
.custom .swiper-slide img{width:100%;}

.custom .swiper-button-prev,.custom .swiper-button-next{width:50px;height:50px;background:#fff;border-radius:0;margin-top:-16px;text-align:center;}
.custom .swiper-button-prev i,.custom .swiper-button-next i{font-size:40px;color:#DBDBDB;line-height:50px;}
.custom .swiper-button-prev,.custom .swiper-container-rtl .swiper-button-next{left:-70px;right:auto;}
.custom .swiper-button-next,.custom .swiper-container-rtl .swiper-button-prev{right:-70px;left:auto;}

.custom .swiper-button-prev:hover i,.custom .swiper-button-next:hover i{color:#0093DD;}

.custom h5{font-size:22px;margin:20px 0;text-transform:uppercase;}
.custom p{margin-bottom:10px;}
.custom .row >div{margin-bottom:15px;}

.process ul{}
.process ul li{margin:60px 0 0;overflow:hidden;}
.process ul li .pic{float:left;width:390px;display:block;overflow:hidden;position:relative;}
.process ul li .pic img{width:100%;display:block;transition:all 0.5s ease 0s;}
.process ul li .pic::after{content:'';background:rgba(0,0,0,0.1) url("../images/v.png") no-repeat center;background-size:68px;width:100%;height:100%;position:absolute;left:0;top:0;display:block;}
.process ul li .t{margin:0 0 0 440px;box-sizing:border-box;}
.process ul li .t h5{font-size:22px;color:#484848;text-transform:uppercase;margin-bottom:10px;}
.process ul li .t p{font-size:17px;color:#484848;line-height:29px;}

.process ul li:hover .pic img{transform:scale(1.08);-webkit-transform:scale(1.08);}

/*-----honor------*/
/*
.downlist{}
.downlist ul{}
.downlist ul li{margin:0 0 20px 0;height:104px;border:1px solid #D9D9D9;padding:12px;position:relative;}
.downlist ul li .d{float:left;width:104px;height:104px;background:#03758F url(../images/ibg2.jpg) no-repeat center;text-align:center;padding:20px 0 0;box-sizing:border-box;}
.downlist ul li .d span{color:#fff;font-size:24px;line-height:1;}
.downlist ul li .d hr{width:1px;height:8px;margin:5px auto 0;background:#83B08A;}
.downlist ul li .d p{color:#fff;font-size:14px;margin:3px 0 0;}

.downlist ul li .t{margin:15px 174px 0 130px;}
.downlist ul li .t h5{font-size:16px;text-transform:uppercase;}
.downlist ul li .t h5 a{color:#333;}
.downlist ul li .t h5 a:hover{color:#037214;text-decoration:underline;}
.downlist ul li .t p{color:#666;font-size:14px;line-height:24px;margin:5px 0 0 0;}

.downlist ul li .more{position:absolute;right:12px;top:12px;width:160px;text-align:center;padding:15px 0 0;}
.downlist ul li .more a.pdf{background:url(../images/pdf.png) no-repeat left center;height:23px;line-height:23px;padding:0 0 0 28px;font-size:14px;color:#666;display:inline-block;}
.downlist ul li .more a.view{color:#0D7A93;font-size:14px;width:118px;border:1px solid #0D7A93;height:30px;line-height:30px;border-radius:30px;display:inline-block;background:#fff;text-align:center;margin:20px auto 0;}


.downlist ul li:hover{background:url(../images/ibg3.jpg) no-repeat;border:1px solid #2D445E;border-radius:3px;box-shadow: rgba(0,0,0,0.09) 0px 6px 9px 0px;}
.downlist ul li:hover .d{background:none;}
.downlist ul li:hover .t h5 a{color:#fff;}
.downlist ul li:hover .t p{color:#fff;}
.downlist ul li:hover .more a.pdf{color:#fff;background-image:url(../images/pdf2.png);}
.downlist ul li:hover .more a.view{background:#038099;color:#fff;border:1px solid #fff;}
*/
.down-list{}
.down-list ul{margin-top:-30px;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap:wrap;flex-wrap:wrap;/*margin-left: 200px;
margin-right: 200px;*/}
.down-list ul li{width:48%;margin:30px 0 0;border:1px solid #E2E2E2;padding:20px;box-sizing:border-box;display:-webkit-flex;display:flex;}
.down-list ul li .pic{width:280px;background:#F5F5F7;text-align:center;align-items:center;justify-content:center;display:-webkit-flex;display:flex;}
.down-list ul li .pic i{font-size:50px;color:#2F89E9;}
.down-list ul li .t{-webkit-flex:1;flex:1;margin:0 0 0 25px;}
.down-list ul li .t h5{font-size:22px;color:#333;text-transform:capitalize;font-family:var(--font-family2);}
.down-list ul li .t .more{display:inline-block;margin:15px 0 0;font-size:18px;color:#fff;background:#2D445E;line-height:37px;padding:0 20px;}
.down-list ul li .t .more i{font-size:22px;margin-right:8px;vertical-align:middle;}

.down-list ul li:hover{border:1px solid #2D445E;}


/*-----video------*/
.videolist{margin:30px 0 0;}
.videolist ul{margin:0 0 0 -2%;}
.videolist ul li{float:left;width:31.333333%;margin:0 0 20px 2%;}
.videolist ul li .v{position:relative;width:100%;display:block;overflow:hidden;}
.videolist ul li .v img{width:100%;display:block;transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.videolist ul li .v::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5) url("../images/v.png") no-repeat center;display:block;}
.videolist ul li .t{padding:15px;background:#F3F4F7;box-sizing:border-box;position:relative;}
.videolist ul li .t h5{font-size:16px;color:#333;text-align:center;}
.videolist ul li:hover img{transform:scale(1.11);-webkit-transform: scale(1.11);}

.projectlist ul{margin:0 0 0 -2%;}
.projectlist ul li{float:left;width:31.3333%;margin:0 0 20px 2%;cursor:pointer;}
.projectlist ul li .pic{width:100%;display:block;position:relative;overflow:hidden;}
.projectlist ul li .pic img{width:100%;display:block;transition:all 0.3s ease 0s;}
.projectlist ul li .pic p{position:absolute;left:40px;top:40px;bottom:40px;right:40px;color:#fff;font-size:15px;line-height:24px;padding:25px;background:rgba(25,95,169,.8);box-sizing:border-box;-webkit-transition: background-color 0.35s;transition: background-color 0.35s;opacity: 0;-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform:scale(0);transform:scale(0);}
.projectlist ul li .t{padding:15px 10px 15px;background:#F9F9F9;box-sizing:border-box;position:relative;}
.projectlist ul li .t h5{font-size:16px;color:#333;text-align:center;}
.projectlist ul li .t p{font-size:14px;color:#666;margin:20px 10px 0;line-height:24px;font-family:Microsoft YaHei;}
.projectlist ul li .t a.more{margin:20px auto 0;width:150px;height:38px;line-height:38px;color:#666;border:1px solid #BFBFBF;border-radius:20px;display:block;text-align:center;font-family:Microsoft YaHei;font-size:12px;text-transform:uppercase;}

.projectlist ul li:hover .t a.more{background:#1F60A4;border:1px solid #1F60A4;color:#fff;}
.projectlist ul li:hover img{transform:scale(1.11);-webkit-transform:scale(1.11);}
.projectlist ul li:hover .pic p{opacity: 1;-webkit-transform: scale(1);transform: scale(1);}


.support ul{margin:0 0 0 -75px;}
.support ul li {background:#fff;float:left;width:350px;overflow:hidden;margin:30px 0 5px 75px;border-radius:10px;box-shadow: 0 6px 12px rgba(0,0,0,0.176);}
.support ul li a{display:block;width:100%;height:auto;position:relative;}
.support ul li img{width:100%;height:auto;}
.support ul li h6{text-align:center;font-size:18px;margin:30px 0 0 0}
.support ul li p{background:#838280;height:40px;line-height:40px;text-align:center;font-size:16px;margin:30px 0 0 0;color:#fff;}
.support ul li p img{width:auto;height:auto;vertical-align:middle;margin:0 0 0 10px;}
.support ul li a:hover{color:#F38001;}
.support ul li:hover p{background:#F38001;color:#fff;}


/*-----faq------*/
.faq ul{}
.faq ul li {margin:0 0 15px 0;border:1px solid #ccc;padding:20px;cursor:pointer;}
.faq ul li .tit{height:30px;overflow:hidden;color:#202020;cursor:pointer;}
.faq ul li .tit .date-month{float:left;width:20px;line-height:30px;height:30px;font-size:16px;display:block;text-align:center;}
.faq ul li .tit h4{font-size:16px;color:#286bb2;line-height:30px;height:30px;margin:0 0 0 30px;font-weight: bold;}

.faq ul li .con{color:#666;}
.faq ul li .con .date-day{float:left;width:20px;line-height:30px;height:30px;font-size:16px;display:block;text-align:center;}
.faq ul li .con .t{margin:0 0 0 30px;font-size:16px;line-height:21px;color:#666;padding:3px 0 0;}

.faq ul li:hover{border-left:2px solid #2D445E;padding:20px 20px 20px 19px;box-shadow: rgba(0,0,0,0.09) 0px 6px 9px 0px;}

/*-----products------*/

.productlist{}
.productlist ul{margin:0 0 0 -2%;}
.productlist ul li{float:left;width:31.33333%;border:1px solid #eee;text-align:center;padding:5px 5px 10px;background:#fff;margin:0 0 20px 2%;cursor:pointer;box-sizing:border-box;}
.productlist ul li .pic{width:100%;display:block;}
.productlist ul li .pic img{width:100%;}
.productlist ul li .t{text-align:center;width:100%;height:50px;display:table;margin:5px 0 0;}
.productlist ul li .t h6{display:table-cell;vertical-align:middle;text-align:center;height:80px;}
.productlist ul li .t h6 a{color:#313131;font-size:17px;font-weight:bold;margin:0 10px;line-height:20px;}
.productlist ul li p{margin:5px 10px 0;line-height:20px;height:40px;overflow:hidden;font-size:14px;color:#666;}

.productlist ul li:hover{box-shadow:0 0 10px rgba(3,117,143,0.2);}
.productlist ul li:hover .t h6 a{color:#2D445E;}

/*-----pro-view----*/

div.zoomdiv {z-index:100;position:absolute;top:0px;left:0px;background:#fff;display:none;text-align: center; overflow: hidden;}
img.jqzoom{cursor:crosshair;position:relative;}

.pro_view_top{overflow:hidden;background:#fff;}
.pro_img{float:left;width:402px;}

.pro_img .bpic{border:1px solid #ccc;}
.pro_img .bpic ul li{display:none;}
.pro_img .bpic ul li img{max-width:none;}

.pro_img .spic{margin:10px 0 0 0;}
.pro_img .spic ul{text-align:center;font-size:0;}
.pro_img .spic ul li{display:inline-block;margin:0 3px;width:70px;cursor:pointer;position:relative;}
.pro_img .spic ul li::after{display:none;content:'';width:0;height:0;line-height:0;border-width:5px;border-style:dashed;border-bottom-style:dashed;border-color:transparent;border-bottom-color:transparent;vertical-align: middle;border-bottom-style:solid;border-bottom-color:#0DA0E4;position:absolute;top:-10px;left:50%;margin:0 0 0 -5px;}
.pro_img .spic ul li img{width:100%;display:block;border:1px solid #ccc;padding:1px;box-sizing:border-box;}
.pro_img .spic ul li.hover img{border:1px solid #0DA0E4;}
.pro_img .spic ul li.hover::after{display:inline-block;}

.pro_view_inner{float:right;width:450px;}
.pro_view_inner h1{color:#333;font-weight:bold;font-size:20px;line-height:25px;}
.pro_view_inner hr{border:none;height:4px;background:url(../images/line.png) repeat-x;margin:10px 0 0;}

.pro_view_inner .pro_para{margin:15px 0 0 0;}
.pro_view_inner .pro_para p{margin-bottom:10px;line-height:24px;font-size:15px;color:#333;}

.pro_view_inner a.book{height:40px;line-height:40px;width:130px;border-radius:3px;text-align:center;font-size:17px;color:#fff;display:block;background:#2D445E;margin:20px 0 0 0;font-family:Arial;}
.pro_view_inner a.book:hover{background:#2D2D2D;}

.pro_view_inner .share{margin:15px 0 0 0;}


.pro_tab_box{height:40px;margin-top:30px;}
.pro_tab{height:40px;width:870px;box-sizing:border-box;z-index:99;}
.pro_tab.scroll-top{position:fixed;top:0px;left:calc(50% - 600px);z-index:100;}
.pro_tab ul{border:1px solid #ccc;background:#fff;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;}
.pro_tab ul li{line-height:38px;cursor:pointer;font-size:15px;color:#666;text-align:center;display:-webkit-flex;display:flex;align-items:center;justify-content:center;-webkit-flex-grow:1;flex-grow:1;position:relative;}
.pro_tab ul li:not(:last-child)::before{content:"";background:#ccc;position:absolute;right:0;top:10px;width:1px;height:20px;}
.pro_tab ul li:hover{color:#2D445E;}
.pro_tab ul li.active::after{content:"";background:#2D445E;height:2px;position:absolute;top:-1px;left:0;right:0;}
.pro-content thead tr {
  background: #286bb240;
  color: #000;
  font-size: 15px;
  font-weight: bold;
}


.pro_text{margin:20px 0 0 0;}
.pro_text .tit{margin:30px 0 0;height:46px;line-height:46px;box-sizing:border-box;border-bottom:1px solid #DFDFDF;position:relative;}
.pro_text .tit::after{content:"";display:block;height:3px;background:#2D445E;width:70px;position:absolute;bottom:-2px;left:0;z-index:1;}
.pro_text .tit h5{color:#2D445E;font-size:18px;}

.pro_text .pro-content{line-height:24px;font-size:14px;color:#666;padding:20px 0 0;}
.pro_text .pro-content h5{font-size:18px;margin-bottom:15px;color:#333;}
.pro_text .pro-content p{margin-bottom:9px;}
.pro_text .pro-content .table-response{width:100%;max-width:100%;overflow-x:auto;}
.pro_text .pro-content table{max-width:100%;margin-bottom:20px;border:1px solid #dddddd;color:#333;width:100%}
.pro_text .pro-content table tr > td{padding:8px 10px;line-height:1.42857143;vertical-align:middle;border:1px solid #dddddd;}

.pro_text .pro-content .row >div{margin-bottom:15px;}

.pro_text .pro-content dl{border:1px solid #ddd;}
.pro_text .pro-content dl dd{border-bottom:1px solid #ddd;line-height:45px;background:url(../images/dot5.png) no-repeat left 30px center;padding:0 0 0 65px;}
.pro_text .pro-content dl dd:last-child{border-bottom:none;}

.pro_text .pro-case{margin:10px 0 0 0;}
.pro_text .pro-case ul{font-size:0;text-align:center;}
.pro_text .pro-case ul li{display:inline-block;width:14.666666%;margin:0 1%;box-sizing:border-box;text-align:center;}
.pro_text .pro-case ul li img{transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.pro_text .pro-case ul li:hover img {transform:scale(1.11);-webkit-transform:scale(1.11);}


.pro-scroll .pro-content{font-size:16px;line-height:30px;margin:10px 0 0 0;color:#666;}
.pro-scroll .pro-content p{margin:5px 0 0 0;}
.pro-scroll .pro-content img{margin:15px 0;display:block;}

.pro-inquiry{margin:30px 0 0;}
.pro-inquiry .tit{height:46px;background:#2D445E;box-sizing:border-box;}
.pro-inquiry .tit h5{color:#fff;line-height:46px;font-size:20px;margin:0 0 0 20px;}
.pro-inquiry .inquirbox{padding:20px 20px 10px;border:1px solid #DADADA;border-top:none;}
.pro-inquiry .inquirbox input[type="text"],.pro-inquiry .inquirbox textarea{padding:10px 10px;font-size:14px;border:1px solid #D2D2CF;width:100%;line-height:22px;text-align:left;color:#111;box-sizing:border-box;}
.pro-inquiry .inquirbox input.submit{display:block;background:#2D445E;color:#fff;line-height:40px;width:140px;font-size:14px;font-weight:bold;text-align:center;cursor:pointer;margin:0 auto;}

.related-pro{margin-top:20px}
.related-pro h5{height:37px;line-height:36px;margin:0 0 0 0;border-bottom:2px solid #999;font-size:20px;color:#333;font-family:Arial;}.related-pro ul{margin:10px 0 0 -1%;}.related-pro ul li{float:left;width:24%;margin:0 0 25px 1%;text-align:center;padding:2px;position:relative;border:1px solid #eee;border-radius:3px;cursor:pointer;box-sizing:border-box;}.related-pro ul li .pic{position:relative;display:block;background:#fff;overflow:hidden;}
.related-pro ul li .pic img{width:100%;border-radius:3px;transition:all 0.5s ease 0s;}
.related-pro ul li .t{width:100%;height:70px;display:table;text-align:center;}
.related-pro ul li .t h6{display:table-cell;vertical-align:middle;text-align:center;font-size:14px;}
.related-pro ul li .t h6 a{color:#333;}
.related-pro ul li .t h6 a:hover{color:#D11919;}
.related-pro ul li:hover img{transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);}
/*contact*/

.stit{padding:30px 0 0 0;}
.stit h3{font-size:46px;color:#333;line-height:50px;text-align:center;text-transform:uppercase;}
.stit hr{width:232px;height:21px;background:url(../images/hr1.png);border:none;margin:15px auto 0;}


.contact{background:url('https://cdn-pro.analyspeed.com/1346/upload/product/1726189293373540.jpg') no-repeat;padding:80px 100px 60px;background-size:cover;}


.contact-info{float:right;width:48%;margin:20px 0 0 0;}

.contact p{font-size:16px;color:#666;line-height: 30px;}

.contact-info ul{}
.contact-info ul li{float:left;width:48%;box-sizing:border-box;height:160px;}
.contact-info ul li:nth-child(2n){float:right;}
.contact-info ul li h6{font-size:24px;color:#fff;margin:15px 0 0 0;font-weight:bold;}
.contact-info ul li hr{width:100%;background:#D9D9D9;height:1px;border:none;margin:10px 0 0;}
.contact-info ul li p{color:#fff;margin:20px 0 0 0;font-size:16px;line-height:24px;padding:0 0 0 40px;}
.contact-info ul li p.c1{background:url(../images/c1.png) no-repeat left 4px;}
.contact-info ul li p.c2{background:url(../images/c2.png) no-repeat left 4px;}
.contact-info ul li p.c3{background:url(../images/c3.png) no-repeat left 4px;}
.contact-info ul li p a{color:#fff;}
.contact-info ul li p a:hover{color:#157eee;}

.contact-info .share{margin:20px 0 0 0;font-size:14px;color:#fff;}
.contact-info .share a{width:30px;height:30px;line-height:30px;background:none;border-radius:0;display:inline-block;text-align:center;box-sizing:border-box;}
.contact-info .share a i{font-size:22px;color:#fff;}
.contact-info .share a:hover{background:;}
.contact-info .share a:hover i{color:#157eee;}



.map{}
.map img{width:100%;}

.linetit{margin:60px 0 0 0;}
.linetit h4{position:relative;font-weight:normal;margin-top:0;border-bottom:2px solid transparent;font-size:22px;line-height:20px;color:#222;text-align:center;}
.linetit h4::before{content: "";display: block;border-top:1px dashed #D1CFCF;width: 100%;height:1px;position: absolute;top: 50%;z-index: 1;}
.linetit h4 span{background:#fff;text-transform:uppercase;font-size:22px;color:#333;font-weight:bold;padding:8px 10px;text-align:center;position:relative;display:inline-block;z-index:1;font-family:'HelveticaNeue-BoldCond';}


.contact-inquiry{float:left;width:48%;}
.contact-inquiry h3{font-size:45px;color:#fff;}
.contact-inquiry p{font-size:15px;color:#fff;margin:15px 0 15px 0;}
.contact-inquiry .inquirbox{margin:20px 0 0;}

.inquirbox .row{margin-bottom:15px;}
.inquirbox input[type="text"],.inquirbox textarea{padding:10px 0;font-size:14px;background:none;border:none;border-bottom:1px solid #fff;width:100%;line-height:22px;text-align:left;color:#fff;box-sizing:border-box;}
.inquirbox textarea{max-width:100%;width:100%;resize:none;}
.inquirbox input[type="text"]:focus,.inquirbox textarea:focus{}
.inquirbox .red{color:#f00;font-weight:bold;}
.inquirbox .yzm { width:70%; margin-right:10px;}
.inquirbox img {cursor: pointer; margin-left: 3px; display: inline-block;vertical-align: middle;}
.inquirbox input.submit{display:block;background:none;border:2px solid #fff;border-radius:25px;color:#fff;line-height:50px;width:170px;font-size:18px;text-align:center;cursor:pointer;margin:20px 0 0;}